Subject: bug#61293: 30.0.50; [FR] Add `proper-list-p' and `plistp' to 2.7 Type Predicates section of the manual

From: Eli Zaretskii <[email-masked]>
Date: Sun, 05 Feb 2023 14:11:12 +0200

> From: Ihor Radchenko <[email-masked]>
> Date: Sun, 05 Feb 2023 12:01:17 +0000
> 
> would it make sense to mention `proper-list-p' and `plistp' in the Elisp
> manual? I got to know about these function by accident and
> `proper-list-p' in particular is extremely useful in some situations.

proper-list-p was already documented.  I added plistp.

> Also, what about `alistp'? Would it make sense to add such function?

I don't know.  When would it be useful?